Please put your post in the correct forum.
Today we had to move over 150 posts manually.  We do feel the forum structure is logical and the section names are clear. As redirecting posts pollute the forum a lot we will not add them anymore. So if you are unable to find your post, look for it in the most logical forum section.

Jump to content

Recommended Posts

We have seen that after Windows 7 Service Pack 1 is installed some of our product can be seen as not activated. Bit of surprise as we did not see any of these problems with the beta's of Service Pack 1. But we got the fix ready, just a 6 mouse clicks and all is solved.

post-43-0-54433800-1298632151_thumb.jpg

Start the launcher.

post-43-0-21507200-1298632164_thumb.jpg

Select 'Check for Launcher-Updates.

post-43-0-52818800-1298632165_thumb.jpg

You will see there is an update available (not on mine but ignore that) so download it....

post-43-0-81340400-1298632166_thumb.jpg

.... and start the update. This will close the launcher and start the installer.

post-43-0-62022100-1298633462_thumb.jpg

Now check if any of the products needs activation....

post-43-0-71541800-1298633469_thumb.jpg

....if so, just click one more time. All done.

Of course the activation counts have all been reset so you will not loose any activations (not that we make an issue about that btw, if you run out just contact us and we'll solve it).

  • Upvote 1

Share this post


Link to post

(not that we make an issue about that btw, if you run out just contact us and we'll solve it)

Thats why I love Aerosoft so much! smile.gif

Share this post


Link to post

I do not have the 'Check for Launcher-Updates' option showing in my help menu?

Share this post


Link to post

That was quick, I didn't even have time to install SP1 on my FSX machine :D

Share this post


Link to post

Hi

After updating to W7 sp1 last night I have just gone through the process describe here but after the launcher finds update 1.0.0.5 - I download and install but now every time I start the launcher (to try and re activate Barcelona X) launcher version 1.0.0.2 starts and advises I have 1.0.0.5 in my system do I want to update, I click yes, but same happens on restarting the launcher. I'm stuck in a loop. Any Ideas?

Regards,

Gary Dillon

Update

After a couple of system restarts the launcher is now finding version 1.0.0.5 Please ingnore the above.

Share this post


Link to post

Hi

I would like to use this product but I don't find where I can download it

Thanks

Share this post


Link to post

Hi

I would like to use this product but I don't find where I can download it

Thanks

You get the aerosoft launcher if you purchased one of the following: Huey X, Weeze X, Dangerous Airports 1, Stuttgart X (theres more but I cant remember them all). If you dont own these then theres no need for the aerosoft launcher.

Share this post


Link to post

thanks

so I don't need it for older products?

Share this post


Link to post

I don't have this Application on my PC to get all my games purchased redone due to sp1 and i cant run my games please reply or email me the link to download the application to get this cleared up thanks

Share this post


Link to post

Today I posted a message on the Mega Sceneries Forum about Barcelona in FS9 missing.

Is the up-date to the Launcher info as mentioned above still needed as I got version 1.0.0.2 when I opened it today.

The Barcelona is in Airports and all my other in unknown.

The scenery has worked as it was installed in March before the Windows Sp1.

Share this post


Link to post

Today I posted a message on the Mega Sceneries Forum about Barcelona in FS9 missing.

Is the up-date to the Launcher info as mentioned above still needed as I got version 1.0.0.2 when I opened it today.

The Barcelona is in Airports and all my other in unknown.

The scenery has worked as it was installed in March before the Windows Sp1.

You can get the latest launcher from here.

Older products that dont use the launcher may be categorised as unknown.

Share this post


Link to post

I'm on the latest version of the launcher as it insists on re-installing even if I have it and it re-sets my previously activated products.

Personally, now I don't bother with it.

Hopefully, it will be sorted soon.

Chris

Share this post


Link to post

I have the Aerosoft Launcher version 1.1.0.0. Think this is the last one. The problem is that when I am going to "Help - Check for Launcher Updates" the program crashes.

I have the Aerosoft - F-16 in the Aircraft list, but the "Activation state: Activation not required" and also I can only make product updates for the Corfu X.

I use Windows 7 Ultimate with SP1.

Michalis

Share this post


Link to post

Hello,

we just fixed that bug :)!

Just download the 1.1.0.0 again ..., this ll fix it.

The F-16 is correct listed with "Activation state: Activation not required" caus it dont need a launcher activation.

Greets

Fabian

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...